img {
  max-width: 100%;
}

.roboto {
  font-family: "Roboto", sans-serif;
}

.montserrat {
  font-family: "Montserrat", sans-serif;
}

.fw-500 {
  font-weight: 500;
}

.fw-400 {
  font-weight: 400 !important;
}

.bg-orange {
  background: #F9B34B;
}

.bg-pink {
  background: #FF48D7;
}

.bg-purple {
  background: #8337CF;
}

.bg-linear-greenorange {
  background: linear-gradient(89.69deg, #90BC60 0%, #F9B34B 101.45%);
}

.text-orange {
  color: #F9B34B;
}

a.text-orange:hover {
  color: #F9B34B;
  opacity: 0.7;
}

.btn-orange {
  background: #F9B34B;
  font-size: 1.5rem;
  font-weight: bold;
}

.bg-lightgreen {
  background: #90BC60;
}

.bg-lightergreen {
  background: #CEDFB8;
}

.bg-green {
  background: #739054;
}

.text-green {
  color: #739054;
}

.text-black {
  color: #303030;
}

.py-6 {
  padding-top: 6rem !important;
  padding-bottom: 6rem !important;
}

.py-7 {
  padding-top: 7rem !important;
  padding-bottom: 7rem !important;
}

.py-8 {
  padding-top: 8rem !important;
  padding-bottom: 8rem !important;
}

.py-9 {
  padding-top: 9rem !important;
  padding-bottom: 9rem !important;
}

.px-7 {
  padding-right: 5rem !important;
  padding-left: 5rem !important;
}

.px-bs {
  padding-right: calc(var(--bs-gutter-x) * 0.5);
  padding-left: calc(var(--bs-gutter-x) * 0.5);
}

.h1 {
  font-size: 66px;
}

.h2 {
  font-size: 48px;
}

.p {
  font-size: 14px;
}

.fz-12 {
  font-size: 12px;
}

.fz-16 {
  font-size: 16px;
}

.fz-18 {
  font-size: 18px;
}

.fz-24 {
  font-size: 24px;
}

.fz-30 {
  font-size: 30px;
}

.fz-36 {
  font-size: 36px;
}

.fz-48 {
  font-size: 48px;
}

.fz-64 {
  font-size: 64px;
}

.w-360 {
  width: 360px;
  max-width: 100%;
}

.mw-100 {
  max-width: 100%;
}

.background-cover {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.rounded-10 {
  border-radius: 10px;
}

.rounded-50 {
  border-radius: 50px;
}

form input.form-control, form select.form-select {
  border: 1px solid #F9B34B;
}
form input.form-control:focus, form select.form-select:focus {
  color: #212529;
  background-color: #fff;
  border-color: #F9B34B;
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgba(249, 179, 75, 0.25);
}

td {
  vertical-align: middle;
}

input[type=checkbox]:checked {
  background-color: #F69A0EBF !important;
  border-color: #F69A0EBF !important;
}

#site-header {
  background: transparent;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
#site-header #loginBtn {
  text-decoration: none;
}

.page-banner {
  height: 90vh;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.page-banner > .banner-text-container > h1 {
  font-size: 66px;
}

#banner-subpage {
  height: 310px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
#banner-subpage h1 {
  font-size: 72px;
}

#home-logo {
  max-height: 300px;
}

#footer > h4, #footer a {
  font-size: 18px;
  font-weight: 700;
}
#footer a {
  text-decoration: none;
  margin-left: 2rem;
  margin-right: 2rem;
  padding-left: 1rem;
  padding-right: 1rem;
}

.accordion.mango {
  border: 1px solid #739054;
  box-sizing: border-box;
  border-radius: 0;
}
.accordion.mango .accordion-header button {
  border-radius: 0;
  background: #90BC60;
  color: #FFF;
  text-align: center;
}
.accordion.mango .accordion-header button::after {
  position: absolute;
  top: 1rem;
  right: 1rem;
}
.accordion.mango .accordion-body {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  font-size: 17px;
}

.popover-body {
  background: #90BC60;
  font-family: "Roboto";
  font-size: 18px;
}

.popover-arrow::after {
  border-top-color: #90BC60 !important;
}

.card.mango {
  border: 1px solid #739054;
  box-sizing: border-box;
  border-radius: 0;
}
.card.mango > .card-header {
  border-radius: 0;
  background: #90BC60;
  color: #FFF;
  text-align: center;
}
.card.mango > .card-body {
  padding-left: 20%;
  padding-right: 20%;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}

.slick-prev {
  left: 0px !important;
}

.slick-next {
  right: 0px !important;
}

.slick-prev, .slick-next {
  color: #F9B34B !important;
  width: 42px !important;
  height: 42px !important;
  font-size: 36px !important;
  font-family: "Roboto", sans-serif !important;
  z-index: 9999;
}

.slick-prev::before, .slick-next::before {
  content: "" !important;
}

.dt-mango thead th {
  background: #CEDFB8;
  border-color: #CEDFB8;
  border-bottom-color: #739054 !important;
}

.dt-mango tbody td {
  font-weight: 700;
  padding: 0.75rem 1.2rem;
}

.dt-mango thead td:nth-child(1) {
  border-top-color: #739054 !important;
}

.dt-mango tbody tr.odd td {
  background: #CEDFB8 !important;
  border-bottom-color: #CEDFB8 !important;
  border-left-color: #739054 !important;
  border-right-color: #739054 !important;
}

.dt-mango tbody tr.even td {
  background: #90BC60 !important;
  border-color: #90BC60 !important;
  border-left-color: #739054 !important;
  border-right-color: #739054 !important;
}

@media (min-width: 768px) {
  #banner-subpage {
    height: 300px;
  }
}
@media (max-width: 480px) {
  .h1 {
    font-size: 2rem;
  }

  .fz-xs-18 {
    font-size: 18px;
  }

  .fz-48 {
    word-break: break-word;
  }

  .modal-dialog {
    width: auto !important;
    max-width: 100% !important;
  }

  .page-banner {
    height: 100vh;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
  }
  .page-banner > .banner-text-container > h1 {
    font-size: 2.5rem;
  }
}
.pest-image {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  height: 350px;
}

#questionsModal .pest-image {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  height: 350px;
}
#questionsModal .form-check-input {
  width: 2em;
  height: 2em;
}
#questionsModal .form-check-input:checked {
  background-color: #C4C4C4;
  border-color: #C4C4C4;
}
#questionsModal .form-check-input:focus {
  border-color: #C4C4C4;
  outline: 0;
  box-shadow: transparent;
}

.dafi-cell > td {
  border: 1px solid #000;
  width: 51px;
  height: 51px;
}
.dafi-cell .bg-pink {
  background: #FF48D7;
}
.dafi-cell .bg-purple {
  background: #8337CF;
}

.dafiTxt {
  border: 1px solid #000;
}

.show-recommendations:hover {
  cursor: pointer;
}

#site-footer-logo {
  max-width: 200px;
  transform: scale(1.5);
  position: relative;
  left: 4rem;
}

#dashboard-logo {
  max-height: 100px;
  transform: scale(1);
  position: relative;
}

#dashboard-footer-logo {
  max-height: 100px;
  transform: scale(1);
  position: relative;
}
